# Ogre::ErrorDialog Class Reference

Class for displaying the error dialog if Ogre fails badly. More...

`#include <OgreErrorDialogImp.h>`

## Detailed Description

Class for displaying the error dialog if Ogre fails badly.

Definition at line 37 of file GLX/OgreErrorDialogImp.h.

The documentation for this class was generated from the following file:

- GLX/OgreErrorDialogImp.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:51 2009